Piwik update klappte nicht - was muss ich machen?


#1

Nachdem ich heute versucht habe, auf Piwik 2.0 upzugraden kamn folgende Meldung: Unable to start session:

Deprecated: Assigning the return value of new by reference is deprecated in /usr/local/lib/php/Log.php on line 120
WARN Piwik\Session[2014-01-03 20:58:56] [307a7] Unable to start session: Session must be started before any output has been sent to the browser; output started in /usr/local/lib/php/Log.php/120

Ich bin mehr der Anwender, daher kann ich mit dieser Fehlermeldung nichts anfangen, zumal ich den angegebenen Pfad nicht auf dem Server finden kann.

Was habe ich denn falsch gemacht?
Kann mir jemand helfen, Piwik unter 2.0 zum Laufen zu bringen, oder muss ich eine alte Version neu installieren?

Schon mal vielen Dank für eure Hilfe


#2

Hat sich (erst einmal) erledigt, da ich ein älteres posting gefunden habe, in dem genau mein Problem beschrieben war. Sorry, aber das hatte ich nicht gesehen.